Subject: [PATCH V2] OMAP3: hwmod_data: register dss hwmods after dss_core

From: [email-masked] (Ilya Yanok)
Date: Thu, 12 Jan 2012 01:19:52 +0400

Hi Archit.

On 30.12.2011 14:02, Archit Taneja wrote:
> This looks fine, but it should be needed for other OMAP2 and OMAP4 also.
> If you could extend the patch we could test it out for the other OMAPs.

OMAP2 and OMAP4 don't need this as they have single hwmod list, so
correct ordering can be handled just by ordering list items.

Regards, Ilya.